.hero-home {
    background-image: url("/media/hj2b4v1l/hero-home.jpg");
}

.button-line {
    background-color: #fff;
    background-image: url('/media/ekybn5vp/background-button-line.png');
    background-position: center;
    background-repeat: repeat-x;
}

.button-spacing {
    background-color: #fff;
    display: inline-block;
    padding: 0 16px;
}

.bookings {
    padding-top: 64px;
}

.bookings-title h2 {
    font-size: 2.5rem;
    margin-bottom: 32px;
    text-align: center;
}

.bookings-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}

@media only screen and (min-width: 600px) {
    .bookings-image {
        height: 275px;
    }
}

@media only screen and (min-width: 1100px) {
    .bookings-image {
        height: 350px;
    }
}

.bookings-main {
    background-color: #fff;
    padding: 32px;
}

.bookings-main-introduction {
    margin-bottom: 32px;
    text-align: center;
}

.bookings-main-introduction p {
    margin-bottom: 32px;
}

.bookings-main-columns {
    display: flex;
    flex-direction: column;
}

.bookings-main-column-details {
    margin-bottom: 32px;
    margin-right: 0;
    width: 100%;
}

.bookings-main-column-calendar {
    width: 100%;
}

@media only screen and (min-width: 900px) {
    .bookings-main-columns {
        flex-direction: row;
    }
    
    .bookings-main-column-details {
        margin-bottom: 0;
        margin-right: 64px;
        width: calc(100% - 32px);
    }
    
    .bookings-main-column-calendar {
        width: calc(100% - 32px);
    }
}

.bookings-main-column-calendar .tw-partner-widget {
    margin-top: 0;
}
  
.shop-main {
    padding-bottom: 32px;
    padding-top: 64px;
}

.shop-main-title h2 {
    font-size: 2.5rem;
    margin-bottom: 32px;
    text-align: center;
}

.shop-main-image {
    background-position: top 60% center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
}

@media only screen and (min-width: 600px) {
    .shop-main-image {
        height: 275px;
    }
}

@media only screen and (min-width: 1100px) {
    .shop-main-image {
        height: 350px;
    }
}

.shop-main-content {
    background-color: #0e488a;
    color: #fff;
    padding: 32px;
    text-align: center;
}

.shop-main-content-inner {
    margin: 0 auto;
    max-width: 600px;
}

.shop-main-content h3 {
    color: #fff;
}

.shop-main-content a.button {
    margin-top: 24px;
}

.shop-main-content a.button:link, .shop-main-content a.button:visited {
    background-color: #fff;
    color: #0e488a;
}

.shop-main-content a.button:hover, .shop-main-content a.button:active {
    background-color: #c09827;
    color: #fff;
}

.shop-products-content {
    background-color: #c09827;
    padding: 32px;
    text-align: center;
}

.shop-products-content h3 {
    color: #fff;
    margin-bottom: 32px;
}

.shop-products-content-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: -16px;
}

.shop-products-content-item {
    display: flex;
    flex-direction: column;
    margin: 16px;
    width: 100%;
}

@media only screen and (min-width: 600px) {
    .shop-products-content-item {
        width: calc(50% - 32px);
    }
}

@media only screen and (min-width: 1100px) {
    .shop-products-content-item {
        width: calc(25% - 32px);
    }
}

.shop-products-content-item-image img {
    display: block;
    width: 100%;
}

.shop-products-content-item-details {
    background-color: #fff;
    padding: 24px;
}

.shop-products-content-item-details h4 {
    color: #0e488a;
}

.portal {
  padding-bottom: 64px;
  padding-top: 64px;
  text-align: center; }
  .portal .container .portal-row {
    display: block; }
    .portal .container .portal-row .portal-link {
      background-color: #fff;
      -webkit-box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
      box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
      text-align: center;
      width: 100%; }
      .portal .container .portal-row .portal-link .portal-image img {
        display: block;
        max-width: 100%;
        width: 100%; }
      .portal .container .portal-row .portal-link .portal-content {
        padding: 32px; }
        .portal .container .portal-row .portal-link .portal-content p {
          margin-left: auto;
          margin-right: auto;
          max-width: 420px; }
        .portal .container .portal-row .portal-link .portal-content a.button {
          margin-top: 8px; }
      .portal .container .portal-row .portal-link:first-of-type {
        margin-bottom: 32px;
        margin-right: 0; }
    .portal .container .portal-row:not(:last-child) {
      margin-bottom: 32px; }
    @media only screen and (min-width: 900px) {
      .portal .container .portal-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        .portal .container .portal-row .portal-link {
          width: 50%; }
          .portal .container .portal-row .portal-link:first-of-type {
            margin-bottom: 0;
            margin-right: 32px; } }

.tours {
  margin-bottom: 64px;
  margin-top: 64px;
  text-align: center; }
  .tours .container {
    display: block; }
    .tours .container .tour {
      background-color: #fff;
      -webkit-box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
      box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
      text-align: left;
      width: 100%; }
      .tours .container .tour .tour-image img {
        display: block;
        max-width: 100%;
        width: 100%; }
      .tours .container .tour .tour-content {
        padding: 32px; }
        .tours .container .tour .tour-content .button-payments {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          margin-top: 32px; }
          .tours .container .tour .tour-content .button-payments .button-payments-main {
            text-align: left;
            width: 50%; }
          .tours .container .tour .tour-content .button-payments .button-payments-image {
            text-align: right;
            width: 50%; }
        .tours .container .tour .tour-content .tour-beers-container:not(:last-child) {
          margin-bottom: 32px; }
    .tours .container .tour-brewery {
      margin-bottom: 32px;
      margin-right: 0; }
    @media only screen and (min-width: 900px) {
      .tours .container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        .tours .container .tour {
          width: 50%; }
        .tours .container .tour-brewery {
          margin-bottom: 0;
          margin-right: 32px; } }

.tw-partner-widget {
  border: 1px solid #ccc;
  margin-top: 32px;
  padding: 16px; }

.tw-widget {
  padding-bottom: 0 !important; }

.tw-stage {
  margin: 0 !important; }

.tw-header {
  height: auto !important; }
  
.tw-item {
  font-size: 1rem !important; }

.tw-responsive__xs .tw-header__section, .tw-responsive__sm .tw-header__section {
  padding: 0 0 10px 0 !important; }

.tw-footer__poweredby {
  display: none !important; }
  
@media only screen and (min-width: 900px) {
  .nav-home {
    border-bottom: 3px solid #c09827;
    color: #c09827; } }

@media only screen and (max-width: 900px) {
  .tw-calendar__item {
    font-size: 0.75rem !important;
    padding: 5px !important; }
  .tw-grid__row {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .tw-grid__row .tw-grid__col--50 {
    width: 100% !important; }
  .tw-grid__row [class^="tw-grid__col-"], .tw-grid__row div[class*=" grid__col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important; } }